#!/bin/ksh
#
#Cloud mask on AVHRR grid

[ $AAPP_PREFIX ] || { echo "AAPP_PREFIX is not defined"; exit; }
[ -d "$AAPP_PREFIX" ] || { echo "AAPP_PREFIX is not a directory"; exit; }

. "$AAPP_PREFIX/ATOVS_CONF"               #AAPP environment

export DIR_FORECAST=$PWD/forecast
export MAIA4_USE_GFS="yes"
mkdir -p $DIR_FORECAST

level1=$PWD/level1
cd work

time MAIA4_RUN_AVHRR $level1/hrpt_M01*.l1b \
  >maia4_run_avhrr.out 2>&1
